### Method

# FwupdPlugin Device has_private_flag

since: 1.6.2

#### Declaration [src]

    gboolean
    fu_device_has_private_flag (
      FuDevice* self,
      guint64 flag
    )

#### Description [src]

Tests for a private flag that can be used by the plugin for any purpose.

Available since: 1.6.2

#### Parameters

`flag`

  Type: `guint64`

  A device flag.

#### Return value

Type: `gboolean`

No description available.